.stream { position:absolute;right:9999px;left:auto; }
/* Accessibility tr1ck50r */
.pgwrap .wrap a.stream:focus,
.pgwrap .wrap a.stream:active,
.pgwrap .wrap .stream a:focus,
.pgwrap .wrap .stream a:active {
  background : #fff;
  border : 1px solid #029;
  margin : 0;
  padding : 3px 5px;
  color: #c00;
  right : 0;
  z-index:9999;
  font-size : 1em;
  white-space : nowrap;
}
.pgwrap .wrap .stream a:focus,
.pgwrap .wrap .stream a:active {
  position : absolute;
  right : -9999px;
}

.print { display : none; }




/* ********************************** */
/* Basic Style Definitions            */
/* ********************************** */

html { overflow-y : scroll; -ms-overflow-y : scroll; }


body {
  background : #949494 url(i/bw-bg.png) 0 100% repeat-x;
  margin : 0;
  padding : 0 0 148px;
  color : #151515;
  line-height : 1.2;
  text-align : center;
  font-family : Arial, Helvetica, sans-serif;
}

body,
body.zoom1 { font-size : 12px;  ~font-size :  75.00%; }
body.zoom2 { font-size : 14px;  ~font-size :  87.50%; }
body.zoom3 { font-size : 18px;  ~font-size : 112.50%; }



div, table, caption { font-size : 1em; }


blockquote {
  margin : 0 3em 0 2em;
  padding : .3em .5em;
}
q:after, q:before { boxbody : ""; }


p, blockquote, ul, ol, dl, table {
  margin-top : 0px;
  margin-bottom : .7em;
}
ul {
  list-style : none;
  padding : 0;
  margin : 0;
}
ol { padding-left : 3em; }
ul, ol  { margin-left : 0; }
li { margin : 0; padding : 0; }


a { color : #3e589e; text-decoration : none; }

a span {
  cursor : pointer;
  _cursor : hand;
}


abbr {
  cursor : help;
  border : none;
}
abbr:hover { border-bottom : 1px dotted #ddd; }


img {
  margin : 0;
  padding : 0;
  border : none;
  vertical-align : top;
}


h1, h2, h3, h4, h5 {
  margin-top : 0;
  margin-bottom : 0;
  color : #215691;
  font-family : Georgia, Serif;

}
h1 {
  font-size : 1.5em;
  margin-bottom : .55em;
  font-weight : normal;
}
h2 {
  font-size : 1.2em;
  margin-top : 1.57em;
  margin-bottom : .55em;
}
h3 {
  font-size : 1em;
  margin-top : 1em;
  margin-bottom : .64em;
}
h4 {
  font-size : 1em;
  margin-bottom : .2em;
}
h5 {
  font-size : 0.917em;
  margin-bottom : .2em;
}

b { color : #2f4a8f; }




table { border-collapse : collapse; }
table, td, th, caption {
  border : none;
  background-color : transparent;
  padding : 0;
  text-align : left;
  vertical-align : top;
}
th abbr:hover { border : none; }
th.num, td.num {
  text-align : right;
  white-space : nowrap;
}






form { margin : 0; }

fieldset {
  padding : 0;
  margin : 0;
  border : none;
}

input,
select,
textarea {
  vertical-align : middle;
  font-family : Arial, Helvetica, sans-serif;
  font-size : 1em;
}
textarea {
  vertical-align : top;
  width: 99%;
}
select,
textarea,
.textinput,
.fi_txt input {
  border : 1px solid #abb3c2;
  background : #fff;
  color : #000;
}

.pgextra1 select,
.pgextra1 textarea,
.pgextra1 .textinput,
.pgextra1 .fi_txt input,
.pgextra2 select,
.pgextra2 textarea,
.pgextra2 .textinput,
.pgextra2 .fi_txt input { width : 98%; }

.button,
.fi_btn input {
  cursor : pointer;
  _cursor : hand;
  background : #fff;
  border : 1px solid #abb3c2;
  color : #000;
}
.button:hover,
.button:focus,
.fi_btn input:hover,
.fi_btn input:focus {
  border-color : #c00;
  color : #c00;
}


.reqerror label,
.typeerror label {
  font-weight : bold;
  color : #c33;
}
.typeerror label { color : #936; }
.reqerror input,
.reqerror textarea,
.reqerror select { border : 1px solid #c33; }
.typeerror input,
.typeerror textarea,
.typeerror select { border : 1px solid #936; }


abbr.req {
  border : none;
  margin-right : -.25em;
  padding : 0 .25em 0 0;
}
abbr.req:hover { border : none; }






/* *****  clear  ***** */
.clear {
  clear : both;
  line-height : 0px;
  font-size : 1px;
  _height:0;min-height:0; /* ie hasLayout fix */
}



/* ********************************** */
/* Page Canvas Definitions            */
/* ********************************** */

.pgwrap {
  background : #f3f2ed url(i/body-bg.png) 0 0 repeat-x;
}

.pgwrap2 {
  position : relative;
  width : 927px;
  margin : 0 auto;
  text-align : left;
}



.pghead {
	height : 158px;
	background: #d7e7e7;
}
.pghead .brand {
	padding-left: 10px;
	padding-top: 8px;
  position : relative;

}
.pghead .sitelogo { vertical-align : middle; }
.pghead .brand span { position:absolute;right:9999px;left:auto; }
.pghead .stream { top : 10px; }  /* Accessibility tr1ck50r */


.pgmain {
  float : left;
  margin : 0px 342px 0px 0;
  width : 575px;
  _display : inline;
}

.twocol .pgmain {
	width: 583px;
}

.pgmain .wrap {

  padding : 0px 35px 0px 20px;
}

.home .pgmain {
  padding-top : 0px;
  padding-left : 0;
  width : 585px;
  background : none;
}
.home .pgmain .wrap{
  background : none;

  padding : 0px 0px 0px 0px;
}

.twocol .pgmain .wrap {
	margin-top: 42px;
	height: 100%;

	padding : 20px 17px 0px 17px;
}


.twocol .pgmain {
	background: transparent url('i/hd-underline.png') no-repeat left top;
}

.pgmain,
.pgextra2 {
	margin-bottom: 20px;
}

.pgextra2 {
  float : left;
  width : 329px;
  margin-left : -329px;

  _display : inline;
}

.pgextra2 .wrap {
  padding: 0 0 0 0;
  background: #fff;




}

.pgfoot {
  clear : both;
}



/* ********************************** */
/* Generic Box Definitions            */
/* ********************************** */


.twocol .pgmain,
.pgextra2 .wrap,
.home .articlelist.box,
.home .article.box {
	border: 1px solid #e3e2de;
	border-top: none;

	-moz-box-shadow: 0 0 5px #e3e2de;
	-webkit-box-shadow: 0 0 5px #e3e2de;
	box-shadow: 0 0 5px #e3e2de;
}

.pgextra2 .wrap,
.home .article.box {
	border-top: none;
}


.pgextra2 .wrap {
	min-height: 350px;
}

.home .article.box {

 	_height:200px;min-height: 200px;
}

.twocol .article.box {

 	height: 100%;
 	padding-bottom: 20px;
}

.twocol .pgmain,
.pgextra2 .wrap,
.home .articlelist.box {
	background: url('i/box-bottom-gradient.png') repeat-x left bottom #fff;
}


.box {
  /*_height:0;min-height:0;/* ie hasLayout fix */
  position : relative;

}

.home .box {
	  margin-bottom : 1.5em;
}

.boxhead { padding-top : 0; margin-top: 0; font-weight : normal; }

.pgextra2 .boxhead {
  background : url(i/pb-top.png) 0 100% repeat-x;
  padding : 0 15px 6px 35px;
  margin-bottom : 1px;
}
.boxbody {
  _height:0;min-height:0;/* ie hasLayout fix */
}



/* ******  home pgmain  ****** */
.home .pgmain .article {

}
.home .pgmain .article .boxbody {
  padding : 0 35px 30px 17px;
}
.home .article h1 { font-size : 2em; }
.home .article h2.subtitle {
  font-size : 1.5em;
  font-weight : normal;
  margin-top : -1em;
}


.home .pgmain .articlelist {

}
.home .pgmain .articlelist .boxhead {


  padding : 20px 0 9px 17px;
  background: transparent url('i/hd-underline.png') no-repeat left bottom;
}
.home .pgmain .articlelist .boxbody {
  padding : 0 35px 10px 17px;
}



/* ******  erindi  ****** */
.erindi {
  padding-top : 30px;
}
.erindiform .boxhead { position:absolute;right:9999px;left:auto; }
.erindiform .boxbody,
.erindi .boxbody {
  padding : 8px 34px 6px;
  margin : 0;
  font-size : .92em;
}
.erindiform {
  margin : 0;
}
.erindiform {
  background : #fff;
  _height:0;min-height:0; /* ie hasLayout fix */
  position : relative;
  z-index : 1;
}
.erindiform form.boxbody label { position:absolute;right:9999px;left:auto; }
.erindiform form.boxbody .fi_txt {
  background : url(i/input-bg.png) 0 0 no-repeat;
  position : relative;
  margin-top : 6px;
  _height:0;min-height:0; /* ie hasLayout fix */
}
.erindiform form.boxbody .fi_txt input {
  background : none;
  width : 240px;
  height : 19px;
  margin : 2px 10px;
  border : none;
  color : #48536f;
}
.erindiform form.boxbody .fi_txt small {
  color : #888;
  text-align : center;
  display : block;
}
.erindiform form.boxbody .fi_bdy {
  background : url(i/tx-bg.png) 0 0 no-repeat;
  position : relative;
  margin-top : 6px;
}
.erindiform form.boxbody .fi_bdy textarea {
  background : none;
  width : 240px;
  height : 100px;
  margin : 4px 10px;
  border : none;
  color : #48536f;
}
.erindiform form.boxbody .fi_btn {
  margin-left : 207px;
}
.erindiform form.boxbody .fi_btn input {
  margin-top : 6px;
  text-align : center;
  width : 54px;
  height : 21px;
  padding : 0;
  color : #031a59;
  border : none;
  background : url(i/btn-bg.png) 0 0 no-repeat;
}

/* ábending button */
.buttonlinks {
	margin: 0 auto;
	width: 292px;
	margin-bottom: 20px;
	margin-top: 20px;
}



.buttonlinks a {
	display: block;
	background-color: #4f769a;
	border: 1px solid #5786af;
	color: #fff;
	padding: 10px 15px 10px 15px;
	text-align: center;
	font: bold 1.35em Georgia;
	text-decoration: none;

	border-radius: 6px;

	background-image:         linear-gradient( 180deg, rgba(235, 235, 235, 0.2) 20%, rgba(235, 235, 235, 0.15) 35%, rgba(235, 235, 235, 0) 50%);
	background-image:    -moz-linear-gradient( -90deg, rgba(235, 235, 235, 0.2) 20%, rgba(235, 235, 235, 0.15) 35%, rgba(235, 235, 235, 0) 80%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(20%, rgba(235, 235, 235, 0.2)), color-stop(35%, rgba(235, 235, 235, 0.15)), color-stop(80%, rgba(235, 235, 235, 0)));
	text-shadow: 1px -1px 1px #3f3f3f;
	margin-bottom: 10px;
}



/* abending buttons end */
.pgwrap .tweener:active,
.pgwrap .tweener:focus,
.pgwrap .tweener:hover {
  color : #2F4A8F;
  text-decoration : none;
  outline : none;
}
.tweener {
  background : #e6e8ec url(i/arrow-up.png) 50% 6px no-repeat;
  border : 1px solid #cfd5e3;
  padding : 18px 5px 5px;
  text-align : center;
  font-weight : bold;
  display : block;
  font-size: .92em;
}
.flip-tweener {
  background : #e6e8ec url(i/arrow-down.png) 50% 50% no-repeat;
  text-indent : -9999em;
  overflow : hidden;
  height : 16px;
  padding : 0;
}


.logolist ul {
  width : auto;
  overflow : hidden;
}
.logolist li {
  _display : inline;
  float : left;
}
.logolist a {
  background : url(i/va.gif) 0 0 no-repeat;
  display : block;
  width : 179px;
  height : 54px;
  overflow : hidden;
  text-indent : -9999em;
  margin-right : 14px;
}
.logolist .ii a { background-image : url(i/ii.gif); }
.logolist .si a { background-image : url(i/si.gif); }

.logolist a:hover,
.logolist a:focus {
  background-position : 0 -54px;
}


/* ********************************** */
/* Definitions of Individual Items    */
/* ********************************** */


/* ******  meta  ****** */
.meta {
  color : #777;
  display : block;
  font-weight : normal;
  font-size : .92em;
}
.meta span { padding-right : .5em; }
.wrap .meta a:link,
.wrap .meta a:visited { color : #777; }





/* ******  buttons  ****** */
.more,
.buttons,
.moreolder,
.archivelink {
  display : block;
  white-space : nowrap;
  height : 1.2em;
}
.buttons {
	width: 100%;
	position: relative;
}
.wrap .more a,
.wrap .buttons a,
.wrap .moreolder a,
.wrap .archivelink a {
  padding : 0 10px 0 0;
  font-size : .92em;
  background : url(i/more-arrow.png) 100% 50% no-repeat;
}

.wrap .buttons .btnback {
  background : url(i/back-arrow.png) 0 50% no-repeat;
  padding-left : 10px;
  margin-bottom : 1em;
}
.wrap .buttons .btnback {
	display: none;
}
.wrap .buttons .senda {
	position: absolute;
	display: block;
	right: -10px;
	top: 0;
	width: 115px;
	height: 30px;
	background : url(i/btn-page-action.png) no-repeat right top;
	text-indent: -9999px;
}

.wrap .buttons .prenta {
	position: absolute;
	display: block;
	right: 106px;
	top: 0;
	width: 100px;
	height: 30px;
	background : url(i/btn-page-action.png) no-repeat left top;
	text-indent: -9999px;
}

.wrap .buttons .prenta,
.wrap .buttons .senda {

  /*background : url(i/prenta.gif) 0 0 no-repeat;*/
}
.wrap .buttons .senda {
  padding-right : 0px;
  /*background-image : url(i/senda.gif);*/
}



/* ******  articlelist  ****** */
.articlelist.box {

}

.twocol .articlelist h2 {
	font-size: 1.5em;
}
.articlelist .item {
  margin-bottom : 1em;
  width : 100%;
  overflow : hidden;

}
.articlelist .item h3 {
  font-size : 1.5em;
  font-weight : normal;
  margin : 0;
   margin-bottom: 5px;
}


.articlelist h3 a {
  color : #215691;

}
.articlelist .item h3 .meta {
  font-size : .61em;
  font-family : arial, helvetica, sans;
}
.articlelist .summary { line-height : 1.4; }
.articlelist .summary p { margin : 0; }
.articlelist .more {}

.articlelist img {
  float : right;
  margin : .2em 0 .33em .5em;
}

.articlelist ul {
  clear : both;
}
.articlelist li {
  padding-bottom : .7em;
}
.articlelist li a {
  font-weight : bold;
}




/* ******  article  ****** */
.home .article.box {
	background: url('i/article-background.png') repeat-x left bottom #fff;

}
.home .article.box {

	margin-left: -1px;
	padding-top: 50px;
}

.home.nobreadcrumbs .article.box {

	margin-left: -1px;
	padding-top: 20px;
}


.twocol .article.box .boxhead {

	  font-size: 1.5em;
}
.article .boxbody {
  line-height : 1.4;
}
.article .subtitle {
  clear : none;
  margin-top : -.54em;
  font-size : 1em;
}
.article .summary {
  color : #777;
  padding : 4px 0;
  margin : 0 0 .7em 0;
}
.article .summary p { margin : 0; }

.article img { clear : both; vertical-align : text-bottom; }
.article img.left { float : left;  margin : .2em 2em .2em 0; }
.article img.right { float : right;  margin : .2em 0 .5em 2em; }
.article img.center { float : none; display : block; margin : 0 auto .7em auto; text-align : center;}

.article table {
  border-bottom : 1px solid #ddd;
  border-left : 1px solid #ddd;
}
.article caption {
  font-style : italic;
  padding : .2em 0;
  text-align : left;
}
.article th {
  font-weight : bold;
  padding : .2em .4em;
  border-right : 1px solid #eee;
  border-top : 1px solid #eee;
  background-color : #f8f8f8;
}
.article td {
  padding : .2em .4em;
  border-right : 1px solid #eee;
  border-top : 1px solid #eee;
}
.article tr.alt td {
  background-color : #f8f8f8;
}

.article table.grid,
.article table.grid td {
  background : transparent none;
  border : none;
  padding : 0
}


.article ul {
  list-style : disc;
  padding-left : 2.5em;
  margin-bottom : .7em;
}
.article li { margin-bottom : .54em; }


.paging ul { list-style : none; padding : 0; }
.paging .prev { float : left; margin-right : 1em; }

.chapters ul { list-style : none; padding : 0; overflow : hidden; }
.chapters li {margin-right : 1em; }


/* ******  imgbox  ****** */
.imgbox {
  position : static;
  float : right;
  padding : 0 0 .75em 10px;
  margin : 0;
  width : auto;
}
.imgbox .boxbody {
  display : inline;
  padding : 0;
  margin : 0;
}
.imgbox img {
  clear : none;
  float : none;
  margin : 0;
  padding : 0;
}
.imgbox .imgboxbody { width : 200px; }
.imgbox .imgtext {
  color : #333;
  font-weight : normal;
  font-size : .92em;
}
.imgbox .imgmeta {
  width : 200px;
  color : #666;
  font-weight : normal;
  font-size : .83em;
}

.pgextra1 .imgbox,
.pgextra2 .imgbox {
  float : none;
  padding : 0;
}
.pgextra1 .imgbox .imgboxbody,
.pgextra1 .imgbox .imgmeta,
.pgextra2 .imgbox .imgboxbody,
.pgextra2 .imgbox .imgmeta { width : auto; }





/* ******  contactform  ****** */


.contactform .boxbody {
  padding-bottom : 2em;
}
.contactform p { clear : both; }
.contactform label {
	margin-right: 1em;
}


.contactform .fi_txt,
.contactform .fi_bdy,
.contactform .fi_static { clear: left; }

.contactform .fi_txt label,
.contactform .fi_bdy label,
.contactform .fi_static span,
.contactform .fi_file label {
  width : 9em;
  float : left;
  margin-top : .2em;
}

.contactform .fi_file label {
	 width : 9.3em;
}
.contactform textarea { width : 70%%; }

.contactform .fi_file,
.contactform .fi_txt,
.contactform .fi_bdy {
	padding: 5px;
}

.contactform .fi_txt input {
	width: 50%;
}

.contactform .fi_btn {
	float: right;
	margin-right: 39px;
}

/* external links */

a.external .icon,
a.file_doc .icon,
a.file_pdf .icon,
a.file_xls .icon {
  display: inline-block;
  height: 1em;
  _height:14px;
  min-height:14px;
  margin-bottom: -2px;
  overflow: hidden;
  text-indent: 18px;
}
a.external .icon { background: url(i/icn-external.png) 100% 0 no-repeat; ~background-position: 0 0; width: 9px; margin-bottom: -3px; }
a.file_doc .icon { background: url(i/icn-doc.gif) 0 0 no-repeat; ~background-position: 0 0; width: 14px; }
a.file_pdf .icon { background: url(i/icn-pdf.gif) 0 0 no-repeat; ~background-position: 0 0; width: 14px; }
a.file_xls .icon { background: url(i/icn-xls.gif) 0 0 no-repeat; ~background-position: 0 0; width: 14px; }

/* ******  breadcrumbs  ****** */

.breadcrumbs {
  position : absolute;
  background : url(i/pb-top.png) no-repeat left bottom;
  top : 175px;
  left : 0px;
  width : 565px;
  font-size : .92em;
  padding-bottom: 15px;
}

.breadcrumbs > div {
	margin-left: 17px;
}

.home.nobreadcrumbs .breadcrumbs,
.breadcrumbs strong { position:absolute;right:9999px;left:auto; }

.breadcrumbs .boxbody {}
.breadcrumbs b { font-weight : normal; }
.breadcrumbs b a,
.breadcrumbs a {
  color : #a8abb6;
  float : left;
}

.breadcrumbs i {
  background : url(i/sq-blue.png) 0 50% no-repeat;
  display : block;
  width : 3px;
  overflow :hidden;
  text-indent : -9999em;
  float : left;
  margin : 0 4px;
}



/* ******  mnav  ****** */
.mnav {
  position : absolute;
  z-index : 2;
  top : 131px;
  left : 0px;
  width : 580px;
}
.mnav .boxhead { position:absolute;right:9999px;left:auto; }
.mnav .boxbody { padding : 0; }

.mnav ul {}
.mnav li {
  background : #e8f1f1;
  _display : inline;
  float : left;
  padding-bottom : 0;
  margin : 0 2px 0 0;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

.mnav .boxbody a {
  font-size : 1.17em;
  font-family : Georgia, serif;

  display : block;
  padding : 0 10px;
  line-height : 27px;
  color : #2f4b64;
}
.mnav a:hover,
.mnav a:focus,
.mnav a:active {
}
.mnav li.parent,
.mnav li.current {
  background: #ffffff;
}
.mnav .parent a,
.mnav .current a {
  color : #031b59;
}



/* ******  snav  ****** */
.snav {
padding-bottom: 20px;
}
.snav .boxhead { margin : 0; }
.snav .boxbody { padding : 0; }

.snav ul {}

.snav li {
  _height:0;min-height:0; /* ie hasLayout fix */
  border-top : 1px solid #fff;
  background-color: #eef5f5;
  background-image:         linear-gradient( 90deg, rgb(238,245,245) 50%, rgb(255,255,255) 100%);
  background-image:      -o-linear-gradient(  0deg, rgb(238,245,245) 50%, rgb(255,255,255) 100%);
  background-image:    -moz-linear-gradient(  0deg, rgb(238,245,245) 50%, rgb(255,255,255) 100%);
  background-image: -webkit-linear-gradient(  0deg, rgb(238,245,245) 50%, rgb(255,255,255) 100%);
  background-image:     -ms-linear-gradient(  0deg, rgb(238,245,245) 50%, rgb(255,255,255) 100%);

  background-image: -webkit-gradient(
  	linear,
  	left bottom,
  	right bottom,
  	color-stop(0.5, rgb(238,245,245)),
  	color-stop(1, rgb(255,255,255))
  );
}

.snav .boxbody a {
  display : block;
  padding : 5px 0 5px 38px
}
.snav .parent a,
.snav .current a {
  font-weight : bold;
  background : url(i/snav-c-bg.png) 15px 50% no-repeat;
}
.wrap .snav a:hover,
.wrap .snav a:focus {
  text-decoration : none;
  background-color: #d7e7e7;
  background-image:         linear-gradient( 90deg, rgb(215,231,231) 50%, rgb(255,255,255) 100%);
  background-image:      -o-linear-gradient(  0deg, rgb(215,231,231) 50%, rgb(255,255,255) 100%);
  background-image:    -moz-linear-gradient(  0deg, rgb(215,231,231) 50%, rgb(255,255,255) 100%);
  background-image: -webkit-linear-gradient(  0deg, rgb(215,231,231) 50%, rgb(255,255,255) 100%);
  background-image:     -ms-linear-gradient(  0deg, rgb(215,231,231) 50%, rgb(255,255,255) 100%);

  background-image: -webkit-gradient(
  	linear,
  	left bottom,
  	right bottom,
  	color-stop(0.5, rgb(215,231,231)),
  	color-stop(1, rgb(255,255,255))
  );
}
.snav .level2 {
  border-top : 1px solid #fff;
  background : #7198ba;
}
.snav .level2 li {
  border : none;
  background : none;
}

.snav .level2 a {
  font-weight : normal;
  padding-left : 49px;
  color : #fff;
  background : none;
}

.snav .level2 .parent a,
.snav .level2 .current a {
  font-weight : bold;
  background : url(i/snav-l2-c-bg.png) 36px 50% no-repeat;
}
.snav .level2 a:hover,
.snav .level2 a:hover {
  color : #fff;
  background : #a1b8ce;
}

.snav .level2 .level3 a {
  font-weight : normal;
  padding-left : 64px;
  background : none;
}
.snav .level3 .current a {
  font-weight : bold;
  background : url(i/snav-l2-c-bg.png) 51px 50% no-repeat;
}

/* ******  qnav  ****** */
.qnav .boxhead {
  margin-bottom : .4em;
}
.qnav li { _height:0;min-height:0; /* ie hasLayout fix */ }
.qnav li a {
  display : block;
  padding : 3px 0 3px 58px;
  background : url(i/qnav-arrow.png) 37px 50% no-repeat;
}


/* ******  flnav  ****** */
.flnav {
  position : absolute;
  top : 23px;
  right : 80px;
  margin-top : -.5em;
  width : 300px;
  line-height : 1.1;
}
.flnav .boxhead { position:absolute;right:9999px;left:auto; }
.flnav ul {
  float : right;
  overflow : hidden;
  width : auto;
}
.flnav li {
  float : left;
  display : inline;
  padding : 0 7px;
  border-right : 1px solid #215691;
}
.flnav .boxbody a {
  font-size : 1em;
  color : #215691;
  text-shadow: 1px 1px 1px #fff;

}

.flnav .parent a,
.flnav .current a { font-weight : bold; }





/* ******  loginform  ****** */
.loginform {}





/* ******  loginpagebox  ****** */

.loginpagebox label {
  width : 7em;
  float : left;
  margin-top : .2em;
}
.loginpagebox .submit,
.loginpagebox .fi_btn {
  margin-left : 7em;
}





/* ******  qsearch  ****** */
.qsearch {
  background : url(i/qs-bg.png) 0 0 no-repeat;
  position : relative;
  width : 328px;
  height : 40px;
  margin-bottom : 16px;
}
.qsearch .boxhead,
.qsearch label { position:absolute;right:9999px;left:auto; }
.qsearch .boxbody { padding : 0; margin : 0;}
.qsearch .fi_txt input {
  border : none;
  background : none;
  width : 244px;
  position : absolute;
  left : 34px;
  margin-top : -.8em;
  top : 22px;

}
.qsearch .fi_btn {
  position : absolute;
  top : 12px;
  left : 269px;
}
.qsearch .fi_btn input {
  width : 19px;
  height : 19px;
  border : none;
  background : none;
  /* input-button image replacement */padding:0; margin:0; border:none; line-height:0; font-size:999px; letter-spacing:-9999px; overflow:hidden;
}





/* ******  sitemap  ****** */
.sitemap .boxbody {
  font-weight : bold;
  font-size : 1.08em;
  padding-bottom : 3em;
}
.sitemap ul { width : 13em; }

.sitemap .level1 ul {
  margin : 10px 0 0 40px;
  _margin-bottom : -.5em;
  font-size : .92em;
  padding-bottom : 3px;
}
.sitemap ul.level3 {
  font-weight : normal;
  margin-left : 30px;
}
.sitemap ul.level4 {
  margin-left : 30px;
  font-size : 1em;
}
.sitemap li { margin-bottom : .5em; }

.sitemap a,
.sitemap i {
  display : block;
  padding : 2px 10px;
  background : #fff none 95% 45% no-repeat;
  background-color : #f8f8f8;
  border : 1px solid #ccc;
  _height:0;min-height:0;/* ie hasLayout fix */
}
.sitemap i {
  color : #999;
  font-style : normal;
  background-image : url(i/icn-lock.gif);
}
.sitemap .level2 a,
.sitemap .level2 i { border-color : #d9d9d9; }
.sitemap .level3 a,
.sitemap .level3 i { border-color : #e9e9e9; }

.sitemap .boxbody a:hover,
.sitemap .boxbody a:focus,
.sitemap .boxbody a:active { border-color : #c00; }
.sitemap .boxbody i:hover { border-color : #aaa; }

.sitemap .collapse,
.sitemap .expand {
	display: none;
}



/* ******  footer  ****** */
.footer {
  position : absolute;
  margin-top : 15px;
  color : #fff;
  line-height : 1.5;
}

.footer a {
	color: #fff;
}

/* ******  byggiraeplica  ****** */
.byggiraeplica {
  position:absolute;right:9999px;left:auto;
}



/* ****** pagestyle  ****** */
.pagestyle {
  position : absolute;
  right : 6px;
  top : 12px;
  padding-right : 26px;
}
.pagestyle h2 { position:absolute;right:9999px;left:auto; }
.pagestyle li {
  float : right;
}
.pagestyle .up a,
.pagestyle .dwn a {
  	display: block;
	margin-top: 4px;
	margin-right: 5px;
	font-weight: bold;
	text-shadow: 1px 1px 1px white;
}

.pagestyle .dwn a {
	font-size: 0.9em;
	margin-top: 5px;
}

.pagestyle .userstyles a {
  display: block;
  position : absolute;
  width: 20px;
  height: 20px;
  right : 0;
  text-indent : -9999em;
  background-image : url(i/stillingar.png);
  _background-image : url(i/stillingar.gif);
}
.pagestyle a:hover,
.pagestyle a:focus,
.pagestyle a:active {
  background-position : 0 -20px;
}








/* * links * */
div.wrap a:hover,
div.wrap a:focus,
div.wrap a:active { color : #c00;  text-decoration : underline; }
body a[name],
body a[name]:hover { color : inherit; text-decoration : inherit; }



/*override links*/
div.buttonlinks a:hover {
	background-color: #597fa3;
	color: #fff;
	text-decoration: none;

}



